Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Check if a user is a member
curl -X GET https://api.series.hr/members/check-membership/714760171 \ -H "apikey: YOUR_API_KEY"
{ "success": true, "data": { "UserId": "714760171", "IsMember": true, "JoinDate": "2024-01-01T00:00:00Z", "Status": "active" } }